body {
  padding: 0 10px;
  margin: 0;
  font-family: -apple-system, system-ui, Roboto, Helvetica Neue, Segoe UI,
    Helvetica, Arial, sans-serif !important;
  background-color: #f7f7f7;
}

.badge {
  background-color: #fff;
  margin: 40px auto 0;
  width: 400px;
  text-align: center;
  padding: 40px 0;
  border-radius: 10px;
}

.photo {
  border-radius: 100px;
  width: 200px;
}

h1 {
  font-family: 'Open Sans', sans-serif;
}

.footer img {
  width: 20px;
  margin: 0 5px;
  vertical-align: middle;
}

@media only screen and (max-width: 600px) {
  .badge {
    width: 80%;
    padding: 20px 0;
  }
}
